<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[My friend is [#] singing lessons.]]></sentence>
			<options>
				<option>staying</option>
				<option>playing</option>
				<option answer="correct">taking</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Lester [#] in the school orchestra.]]></sentence>
			<options>
				<option>does</option>
				<option answer="correct">plays</option>
				<option>learns</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Maxine [#] in the school band.]]></sentence>
			<options>
				<option answer="correct">plays</option>
				<option>stays</option>
				<option>goes</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Do you [#] on the soccer team?]]></sentence>
			<options>
				<option>have</option>
				<option answer="correct">play</option>
				<option>make</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[My brother is [#] a new language.]]></sentence>
			<options>
				<option>collecting</option>
				<option answer="correct">learning</option>
				<option>asking</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We're [#] money for charity.]]></sentence>
			<options>
				<option answer="correct">collecting</option>
				<option>playing</option>
				<option>calling</option>
			</options>
		</question>
		</questions>
</exercise>